.textimage {
	background-image: url(../img/px.gif); display: block; background-repeat: no-repeat; background-position: left top; height: 100%; font-size: 100%; overflow: hidden
}
#globalnav dd ul li a {
	background-image: url(../img/px.gif); display: block; background-repeat: no-repeat; background-position: left top; height: 100%; font-size: 100%; overflow: hidden
}
#pagetitle {
	background-image: url(../img/px.gif); display: block; background-repeat: no-repeat; background-position: left top; height: 100%; font-size: 100%; overflow: hidden
}
#chara-index #charaselect ul li a {
	background-image: url(../img/px.gif); display: block; background-repeat: no-repeat; background-position: left top; height: 100%; font-size: 100%; overflow: hidden
}
#chara-detail #charaselect ul li a {
	background-image: url(../img/px.gif); display: block; background-repeat: no-repeat; background-position: left top; height: 100%; font-size: 100%; overflow: hidden
}
#chara-detail .facepettern a {
	background-image: url(../img/px.gif); display: block; background-repeat: no-repeat; background-position: left top; height: 100%; font-size: 100%; overflow: hidden
}
#chara-detail #characostumeselect ul a {
	background-image: url(../img/px.gif); display: block; background-repeat: no-repeat; background-position: left top; height: 100%; font-size: 100%; overflow: hidden
}
.textimageinlineblock {
	zoom: 1; display: inline; height: 100%; overflow: hidden
}
.textinput {
	border-bottom-style: none; padding-bottom: 0px;  margin: 0px; outline-style: none !important; border-left-style: none; padding-left: 0px; padding-right: 0px; display: block; border-top-style: none; background: no-repeat left top; border-right-style: none; font-size: 1px; overflow: hidden; padding-top: 0px
}
.noscreen {
	position: absolute; width: 0px; height: 0px; overflow: hidden
}
#header #globalnav dt {
	position: absolute; width: 0px; height: 0px; overflow: hidden
}
#front #header h1 span {
	position: absolute; width: 0px; height: 0px; overflow: hidden
}
#chara-detail #charabody h1 {
	position: absolute; width: 0px; height: 0px; overflow: hidden
}
#chara-detail #charabody .charadata {
	position: absolute; width: 0px; height: 0px; overflow: hidden
}
#chara-detail #charabody .charadata dt {
	position: absolute; width: 0px; height: 0px; overflow: hidden
}
#chara-detail #charabody .charadata dd {
	position: absolute; width: 0px; height: 0px; overflow: hidden
}
#chara-detail #charabody .charaprofile {
	position: absolute; width: 0px; height: 0px; overflow: hidden
}
.inlineblock {
	zoom: 1; display: inline
}
.clearbox:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
#container:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
#header:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
#content:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
#footer:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
.main:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
.sub:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
#content .article:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
#content .section:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
#content .block:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
#content .box:after {
	line-height: 0; display: block; height: 0px; clear: both; overflow: hidden; content: url(../img/px.gif)
}
.clearbox {
	zoom: 1; display: inline-table
}
#container {
	zoom: 1; display: inline-table
}
header {
	zoom: 1; display: inline-table
}
#content {
	zoom: 1; display: inline-table
}
#footer {
	zoom: 1; display: inline-table
}
.main {
	zoom: 1; display: inline-table
}
.sub {
	zoom: 1; display: inline-table
}
#content .article {
	zoom: 1; display: inline-table
}
#content .section {
	zoom: 1; display: inline-table
}
#content .block {
	zoom: 1; display: inline-table
}
#content .box {
	zoom: 1; display: inline-table
}
.clearbox {
	display: block
}
#container {
	display: block
}
header {
	display: block
}
#content {
	display: block
}
#footer {
	display: block
}
.main {
	display: block
}
.sub {
	display: block
}
#content .article {
	display: block
}
#content .section {
	display: block
}
#content .block {
	display: block
}
#content .box {
	display: block
}
